Subject: Re: Inconformidad Relación de obligaciones LUZ MERY GUERRERO VASQUES 35510095
From: Pres Merqueo <[email-masked]>
To: Mery Guerrero <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 11 Jul 2023 16:24:30 -0400

Estimado Acreedor,

Agradecemos su respuesta en relación con el Anexo de Graduación y
Calificación de Créditos. Teniendo en cuenta que la información presentada
por Merqueo S.A.S no presenta diferencias con su información, entendemos
que no existe una inconformidad al respecto. La compañía seguirá recibiendo
todas las inconformidades que presenten los demás acreedores e irá
revisando constantemente cada uno de los motivos para ir subsanando cada
caso, si es aplicable.

Una vez se consoliden y solucionen las inconformidades, se dará paso a la
propuesta de pago con los distintos acreedores. Sobre la cual se informará
en su momento.
Saludos,

*Merqueo S.A.S*

El lun, 10 jul 2023 a las 20:08, Mery Guerrero (<[email-masked]>)
escribió:

> Buenas tardes,
>
> Se confirma la información y el valor a cancelar a mi nombre por
> $1.289.785.  No tengo más inconformidades y/u observaciones.
>
> Quedo atenta, muchas gracias
>
> El lun, 10 jul 2023 a las 17:17, Pres Merqueo (<[email-masked]>)
> escribió:
>
>> Estimado Acreedor,
>>
>> Esperamos que este mensaje le encuentre bien.
>>
>> Una vez validada su solicitud en relación con las diferencias informadas
>> por usted sobre los créditos existentes a su favor, nos permitimos
>> informarle que hemos hecho la correspondiente validación y hemos procedido
>> a ajustar el valor de la deuda en la suma por usted informada (para un total
>> de $1.289.785)
>>
>> Por lo anterior, agradecemos confirmar que no existe ninguna
>> inconformidad adicional.
>>
>> Saludos,
>> *MERQUEO S.A.S*
>>
>> El vie, 7 jul 2023 a las 11:17, Mery Guerrero (<[email-masked]>)
>> escribió:
>>
>>> Cordial saludo,
>>>
>>> De acuerdo a la comunicación recibida el pasado 5 de julio, adjunto
>>> envío la carta de modelo sugerido de inconformidad diligenciado para su
>>> validación.
>>>
>>> Quedo atenta para que se corrija y se continúe con el proceso.
>>>
>>> Muchas gracias
>>>
>>> Cordialmente,
>>>
>>> LUZ MERY GUERRERO VASQUEZ
>>> C.C. 35.510.095
>>> Tel 312-3356428
>>>
>>